<?php
require_once('scripts/sb_functions.php');
logout();

$logged_in = logged_in( true, true );

read_config();
sb_language( 'logout' );

html_header('',false);

function page_content() {
    global $lang_string, $user_colors;

    echo( $lang_string[ 'error' ] );
    echo( '<a href="index.php">' . $lang_string[ 'home' ] . '</a><br /><br />' );
}
theme_pagelayout();
html_footer();


?>
